<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Color schemes -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: string ID ( required ) -->
<!-- <Item>[Name]: set name ( required ) -->
<!-- <Item>[Path]: set path ( required ) -->
<Root Ver="1">
  <Item ID="1000" Name="..." Path="Default\1-1.xml"/>
  <Item ID="1001" Name="Scheme 1" Path="Default\1-2.xml"/>
  <Item ID="1002" Name="Scheme 2" Path="Default\1-3.xml"/>
  <Item ID="1003" Name="Scheme 3" Path="Default\1-4.xml"/>
  <Item ID="1004" Name="Scheme 4" Path="Default\1-5.xml"/>
  <Item ID="1005" Name="Scheme 5" Path="Default\1-6.xml"/>
  <Item ID="1006" Name="Scheme 6" Path="Default\1-7.xml"/>
  <Item ID="1007" Name="Scheme 7" Path="Default\1-8.xml"/>
  <Item ID="1008" Name="Scheme 8" Path="Default\1-9.xml"/>
  <Item ID="1009" Name="Scheme 9" Path="Default\1-10.xml"/>
  <Item ID="1010" Name="Scheme 10" Path="Default\1-11.xml"/>
  <Item ID="1011" Name="Scheme 11" Path="Default\1-12.xml"/>
  <Item ID="1012" Name="Scheme 12" Path="Default\1-13.xml"/>
  <Item ID="1013" Name="Scheme 13" Path="Default\1-14.xml"/>
  <Item ID="1014" Name="Scheme 14" Path="Default\1-15.xml"/>
</Root>